body {

background-image: url(images/image001.gif);
background-color: #
}

A {
	COLOR: #ffffff; TEXT-DECORATION: none
}

A:hover {
	COLOR: #ffdd55; TEXT-DECORATION: underline
}




.nav {
width:          50%;
HEIGHT:        7%;
top:            0%;
left:           0%%;
VISIBILITY: visible; 
Z-INDEX:          1;
position:       relative;
background-color : #000000;
}